Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ColorScaleConfigDialog.h File Reference
`#include "tulip/ColorScaleConfigDialogData.h"`
`#include <tulip/ColorScale.h>`
`#include <QtGui/QDialog>`
`#include <QtCore/QString>`
Include dependency graph for ColorScaleConfigDialog.h:

## Classes

- class tlp::ColorScaleConfigDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012